/* CSS Document */

body
{
margin:0px;
background:#FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#565758;
}
td
{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#777575;
}
.center {
position: absolute;
top: 40%;
left: 50%;
margin-right: 50%;
transform: translate(-50%, -50%);
border: 1px solid #CCCCCC;
border-radius: 1em;
padding: 40px;
text-align: center;
}
.logocenter {
display: block;
margin: 0 auto 0 auto;
}
.logo {
position: absolute;
margin-top: -20px;
margin-left: 20px;
}
table.header {
height: 100px;
}
.learnmore {
padding-left: 8px;
padding-top: 4px;
vertical-align: middle;
height: 15px;
}
.content {
padding-left: 10px;
}
.cartbar {
display: table;
width: 640px;
height: 20px;
text-align: right;
padding-top: 3px;
}
.searchbar {
float: right;
padding-right: 8px;
}
.productlist {
/*width: 620px;*/
float: left;
margin-left: 10px;
margin-top: 7px;
}
.frontpageimg {
padding: 15px;
}
.navbar {
display: none;
float: left;
margin-left: 10px;
}
a{
color:#565758;
}
img{
border:0px;
}
.toplinks
{
font-family:Arial, Helvetica, sans-serif;
font-size:8pt;
color:#000000;
text-decoration:none;
}
.toplinks:hover
{
text-decoration:underline;
}
.linktableborder
{
border-bottom:1px solid #777575;
margin-bottom:0px;
}
.bottomtableborder
{
border-top:1px solid #777575;
margin-top:1px;
}
.htextbg
{
background-color:#efeff3
}
.btextbg
{
background-color:#010a0f
}
.featurehead
{
font-family: Arial, Helvetica, sans-serif;
font-size:15px;
color:#FFFFFF;
text-decoration:none;
}
.featuretext
{
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#777575;
text-decoration:none;
}
.startetbg
{
background:url(../images/start_planbg.jpg) no-repeat right top;

}
.advancedbg
{
background:url(../images/advanced_plan.jpg) no-repeat center top;

}
.premiumbg
{
background:url(../images/premium_plan.jpg) no-repeat center top;

}


.textbox
{
border:1px solid #777575;
color:#333333;
font-size:12px;
line-height:18px;
height:18px;
}



/****************************
     COMMON CSS 
*****************************/	
.normaltext
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#565758;
text-decoration:none;
text-align:justify;
}
.blacktext
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#090400;
text-decoration:none;
}
.normalsmall
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#565758;
text-decoration:none;
text-align:justify;
}

/****************************
     BOTTOM SECTION CSS 
*****************************/	

.bottomlinks
{
color:#646161;
font-size:12px;
text-decoration:none;
padding-left:5px;
padding-right:5px;
}	
.bottomlinks:hover
{
text-decoration:underline;
}	
.bottomtext
{
color:#646161;
font-size:11px;
text-decoration:none;
padding-left:5px;
padding-right:5px;
}	
.bottomtext:hover
{
text-decoration:underline;
}	
.redthick{
font-weight:bold;
font-size: 15px;
color:#A62122;
height:30px;
}
.list ul li {
list-style-image: url(images/blt.jpg);
}
.textthick{
font-weight:bold;
height:20px;
padding-left:10px;
}
.pad_left20{
padding-left:20px;
}
.pad_left10{
padding-left:10px;
}
.mid{
align:center;
}
.bot_border{
border-bottom:1px solid #BABBBC;
}
.feature{
border-bottom:1px solid #BABBBC;
border-left:1px solid #BABBBC;
}
.red{
font-weight:bold;
color:#A62122;
}